boost::logging Namespace Reference

## Classes

class | rdLogger

## Functions

void | enable_logs (const char *arg)
void | enable_logs (const std::string &arg)
void | disable_logs (const char *arg)
void | disable_logs (const std::string &arg)

## Function Documentation

void boost::logging::disable_logs | ( | const char * | arg | ) |

void boost::logging::disable_logs | ( | const std::string & | arg | ) |

void boost::logging::enable_logs | ( | const char * | arg | ) |

void boost::logging::enable_logs | ( | const std::string & | arg | ) |